<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		let num=1;
		let num=2;
		let num=3;
		num1=parseInt(prompt("introducir numero1"));
		num2=parseInt(prompt("introducir numero2"));
		num3=parseInt(prompt("introducir numero3"));
		if (num1>num2) {
			console.log(el>es numero1);
					if (num1>num3) 
						{console.log(el>es numero1);
							else if (condition) {num1>num3
								
							}
			
{console.log(el>es numero3);
		
			// statement
		}
	</script>
	
</body>
</html>